Cantera 2.6.0

Namespaces
PlasmaPhase.cpp File Reference
`#include "cantera/thermo/PlasmaPhase.h"`
`#include <boost/math/special_functions/gamma.hpp>`
`#include "cantera/thermo/Species.h"`
`#include "cantera/base/global.h"`
`#include "cantera/numerics/funcs.h"`
Include dependency graph for PlasmaPhase.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.